- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libcdr::CDRImage Member List

This is the complete list of members for libcdr::CDRImage, including all inherited members.

CDRImage() | libcdr::CDRImage | inline
CDRImage(const WPXBinaryData &image, double x1, double x2, double y1, double y2) | libcdr::CDRImage | inline
getHeight() const | libcdr::CDRImage | inline
getImage() const | libcdr::CDRImage | inline
getMiddleX() const | libcdr::CDRImage | inline
getMiddleY() const | libcdr::CDRImage | inline
getWidth() const | libcdr::CDRImage | inline
m_image | libcdr::CDRImage |
m_x1 | libcdr::CDRImage |
m_x2 | libcdr::CDRImage |
m_y1 | libcdr::CDRImage |
m_y2 | libcdr::CDRImage |